/* 底部样式 */
.footer {
  width: 100%;
  /* height: 338px; */
  background: url(../img/footer_bg.png) no-repeat center;
  background-size: cover;
}

.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  padding: 38px 0;
}

.footer .footer_cont .t {
  width: 100%;
}

.footer .footer_cont .t ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer .footer_cont .t ul li {
  width: 284px;
  height: 42px;
  line-height: 42px;
  background: #ffffff;
  border-radius: 2px;
  text-align: center;
}

.footer .footer_cont .t ul li a {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
}

.footer .footer_cont .b {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 21px;
}

.footer .footer_cont .b .l {
}

.footer .footer_cont .b .l p {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 0;
  margin: 12px 0;
}

.footer .footer_cont .b .l p a {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 0;
}

.footer .footer_cont .b .r .item {
  overflow: hidden;
  width: 91px;
  height: 132px;
  position: relative;
}

.footer .footer_cont .b .r .item > img {
  width: 91px;
  height: 91px;
  display: none;
}

.footer .footer_cont .b .r .item p > img {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -16px;
}

.footer .footer_cont .b .r .item p {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #ffffff;
  letter-spacing: 0;
  margin-top: 10px;
  text-align: center;
}

.footer .footer_cont .b .r .item:nth-child(n + 2) {
  /* margin-left: 43px; */
}

.footer .footer_cont .b .r .item.dy > p > img {
  width: 55px;
  bottom: -9px;
  margin-left: -27px;
  /* margin-left: 43px; */
}

.footer .footer_cont .b .r .item.dy > img,
.footer .footer_cont .b .r .item.bili > img {
  margin-bottom: 5px;
}

.footer .footer_cont .b .r .item.bili > p > img {
  width: 62px;
  bottom: -10px;
  /* margin-left: 43px; */
  margin-left: -31px;
}
